Skip to content
Permalink
Browse files

build(deps-dev): update @semantic-release/git requirement to 6.0.2

Updates the requirements on [@semantic-release/git](https://github.com/semantic-release/git) to permit the latest version.
- [Release notes](https://github.com/semantic-release/git/releases)
- [Commits](https://github.com/semantic-release/git/commits/v6.0.2)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot committed Jul 17, 2018
1 parent 872cfae commit 381a6d9e092b3ec258152f7efb3bc41779675b94
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -34,7 +34,7 @@
"semantic-release": "15.7.2",
"standard": "11.0.1",
"@semantic-release/changelog": "2.1.2",
"@semantic-release/git": "6.0.1"
"@semantic-release/git": "6.0.2"
},
"scripts": {
"lint": "standard",

0 comments on commit 381a6d9

Please sign in to comment.
You can’t perform that action at this time.